Bug 239333 - Branch perl-Net-Server for EPEL
Branch perl-Net-Server for EPEL
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Net-Server (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nicolas Mailhot
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-07 12:53 EDT by Kevin Fenzi
Modified: 2014-03-06 07:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-30 00:40:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2007-05-07 12:53:17 EDT
perl-Net-Server was imported long ago from fedora.us, so there is no review
ticket. I am thus filing this to request a EPEL branch for it. 
The current Fedora maintainer has no interest in maintaining for EPEL, so I will
do so. 

Package Change Request
======================
Package Name: perl-Net-Server
New Branches: EL-4 EL-5
Updated EPEL Owners: kevin@tummy.com
Comment 1 Kevin Fenzi 2007-05-30 00:40:28 EDT
Built on el-4, el-5... closing this bug now. 
Comment 2 Lubomir Rintel 2014-03-04 05:33:51 EST
Package Change Request
======================
Package Name: perl-Net-Server
New Branches: epel7
Owners: lkundrak kevin

From kevin: "The only reason I had it was for munin, which I no longer maintain
much... 

So, feel free to branch/build/maintain it. If you like I can stay
co-maintainer to poke it as needed."
Comment 3 Jon Ciesla 2014-03-06 07:58:15 EST
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.